@charset "utf-8";
/* CSS Document */

.indTable a { color: #36c; text-decoration: underline;}
.indTable a:hover { transition: 0.2s; opacity: 0.75;}

.indTable table { width: 100%; margin-bottom: 80px; border-collapse: separate; border-spacing: 8px;}
.indTable table caption { width: 100%; max-width: 280px; margin: 0 auto 40px auto; padding: 15px; background: #00328E; color: #FFF; font-size: 1.25rem; font-weight: bold; text-align: center;}
.indTable table tr th { width: 28%; padding: 10px 30px; background: #E4EEFF; border: 1px #00328E solid;}
.indTable table tr td { width: 72%; padding: 10px 30px; border: 1px #00328E solid; text-align: left;}
.indTable table tr td .orange { color: #FF6300; font-weight: bold;}
.indTable h2 { margin-bottom: 15px; border-bottom: 1px #00328E solid; color: #00328E; font-size: 1.5rem; font-weight: bold; line-height: 1.5;}
.indTable h2 span { font-size: 1.25rem; font-weight: bold;}
.indTable dl dt { margin-bottom: 10px; font-size: 1.125rem;}
.indTable dl dd { margin-bottom: 20px;}
.indTable dl dd:last-child { margin-bottom: 0;}

@media screen and (max-width: 768px){
    .indTable table { margin-bottom: 60px; border-collapse:collapse;}
    .indTable table caption { margin: 0 auto 30px auto;}
    .indTable table tr th, .indTable table tr td { padding: 10px 20px;}
    .indTable br.pc { display: none;}
}
@media screen and (max-width: 640px){
    .indTable table tr th, .indTable table tr td { display: block; width: 100%;}
    .indTable table tr td { border-top: none;}
}
@media screen and (max-width: 480px){
    .indTable table { margin-bottom: 40px;}
    .indTable table tr th, .indTable table tr td { padding: 10px;}
}
